Mandriva Linux Security Advisory : joomla (MDVSA-2008:060)

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

The remote Mandriva Linux host is missing one or more security
updates.

Description :

Several severe security issues were discovered in the Joomla!
PHP-based content management system. These issues have been fixed in
version 1.0.15 which is provided with this update.

Solution :

Update the affected joomla and / or joomla-administrator packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 37451 (mandriva_MDVSA-2008-060.nasl)

Bugtraq ID:

CVE ID: CVE-2007-6642
CVE-2007-6643
CVE-2007-6644
CVE-2007-6645

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now